prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib


Name: Gtk.DotNet
Description: .NET Extensions for Gtk
Version: 2.99.3
Requires:gtk-sharp-3.0
Libs: -r:${libdir}/mono/gtk-sharp-3.0/gtk-dotnet.dll
